* {
	box-sizing: border-box;
}
body {
	background-color: #9E9E9E;
	margin-top: 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #00559C;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 10px;
}
h1.t1 {
	color: #F06600;
	font-size: 28px;
}
h2 {
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 16px;
}
h3 {
	font-size: 16px;
	padding-bottom: 4px;
	font-weight: normal;
}
h4 {
	font-size: 12px;
	padding-bottom: 2px;	
}
a {
	color: #0663C6;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	line-height: 17px;
	padding: 0px;
	margin: 0px;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
input {
	font-size: 11px;
}
input[type="text"], input[type="password"] {
	margin-bottom: 4px;
	border: 1px solid #CCC;
	padding: 2px;
}
#body {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 1;
}
#body .head {
	background-image: url(gfx/bg_top.png);
	background-repeat: no-repeat;
	width: 100%;
	position: relative;
	padding-top: 30px;
	z-index: 100;
}
#body .head .box {
	background-image: url(gfx/bg_middle.png);
	background-repeat: repeat-y;
	position: relative;
	width: 100%;
	height: 255px;
	z-index: 1;
}
#body.layout_1 .head .box {
	height: 52px;
}
#body .head .box .strip {
	position: absolute;
	z-index: 1;
	height: 200px;
	width: 960px;
	left: 15px;
	bottom: 0px;
	overflow: hidden;
	background-color: #006EB3;
}
#body .head .box .strip .logo {
	background-image: url(gfx/samarit_logo.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 90px;
	width: 381px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 3;
}
#body .head .box .strip .imageSlider {
	background-color: #F5F5F5;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	top: 0px;
	right: 0px;
	height: 200px;
	width: 725px;
}

#body .feed {
	background-image: url(gfx/bg_bottom.png);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	padding-top: 25px;
	color: #FFF;
	font-size: 11px;
	margin-bottom: 10px;
}
#body .feed #address {
	float: left;
	padding-left: 30px;
}
#body .feed #address a {
	color: #FFF;
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
}
#body .feed .copyright {
	float: right;
	padding-right: 30px;
}
#body .feed .copyright a {
	color: #FFF;
	text-decoration: none;
}
#body .feed #address a:hover,
#body .feed .copyright a:hover {
	color: #333;
	text-decoration: underline;
}
#domainNavigation {
	float: left;
}
#domainNavigation ul {
	z-index: 100;
	color: #666;
	cursor: default;
	text-transform: uppercase;
	/* [disabled]font-size: 0.9em; */
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#langNavigation {
	float: left;
	margin-left: 42px;
	margin-right: 30px;
}
#domainNavigation .mTitle,
#langNavigation .mTitle {
	float: left;
	/* [disabled]font-size: 0.9em; */
	color: #666;
	padding-top: 2px;
	padding-right: 2px;
}
#langNavigation ul {
	z-index: 100;
	color: #666;
	cursor: default;
	text-transform: uppercase;
	/* [disabled]font-size: 0.9em; */
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#domainNavigation ul li span,
#langNavigation ul li span{
	display: block;
	cursor: pointer;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #666;
	background-image: url(gfx/arrows.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	/* [disabled]border-bottom-color: #006EB3; */
}
#domainNavigation ul li:hover span,
#langNavigation ul li:hover span {
	background-position: right -10px;
	/* [disabled]color: #006EB3; */
}
#domainNavigation ul li,
#langNavigation ul li {
	position: relative;
	display: block;
}
#domainNavigation ul li div.sub,
#langNavigation ul li div.sub {
	position: absolute;
	left: -2px;
	top: 16px;
	display: none;
	z-index: 100;
	/* [disabled]width: 90px; */
	/* [disabled]padding-bottom: 10px; */
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006EB3;
}
#domainNavigation ul li div.sub {
	/* [disabled]width: 110px; */
}
#domainNavigation ul li:hover div.sub,
#langNavigation ul li:hover div.sub {
	display: block;
}
#domainNavigation ul li div.sub ul,
#langNavigation ul li div.sub ul {
	list-style-type: none;
	background-color: #F3F3F3;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 100;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#domainNavigation ul li div.sub ul li a,
#langNavigation ul li div.sub ul li a {
	display: block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	/* [disabled]font-size: 12px; */
	z-index: 100;
	text-decoration: none;
	white-space: nowrap;
}
#domainNavigation ul li div.sub ul li a:hover,
#langNavigation ul li div.sub ul li a:hover {
	text-decoration: none;
	/* [disabled]background-color: #F8F8F8; */
	color: #006EB3;
	z-index: 100;
}


/*#langNavigation {
	position: absolute;
	z-index: 1;
	left: 42px;
	top: 0px;
	color: #999;
	cursor: default;
	text-transform: uppercase;
	font-size: 11px;
}
#langNavigation a {
	color: #999;
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
}
#langNavigation a:hover {
	color: #006EB3;
	text-decoration: underline;	
}
#langNavigation span {
	color: #006EB3;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
}
*/
#navigation {
	float: left;
	margin-left: 35px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	list-style-type: none;
	width: 180px;
	overflow: hidden;
	/* [disabled]background-color: #CCC; */
	clear: both;
}
#navigation li {
	text-transform: uppercase;
}
#navigation li.spacer {
	height: 10px;
}
#navigation li.spacer div {
	display: none;	
}
#navigation li  a{
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 1px;
	color: #333333;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 10px;
}
#navigation li a:hover {
	color: #00559C;
	border-bottom-color: #00559C;
}
#navigation li a.act {
	color: #00559C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00559C;
}
#navigation li a.act:hover {
	/* [disabled]font-weight: bold; */
}
#navigation li a.cur {
	font-weight: bold;
}
#navigation li ul.sub {
	font-size: 12px;
	text-transform: none;
	list-style-type: none;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 5px;
}
#navigation li ul.sub li {
	text-transform: none;
}
#navigation li ul.sub li a{
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navigation li ul.sub li a.act {
	/* [disabled]border-bottom-style: dotted; */
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-color: #CCC; */
}
#navigation li ul.sub li a:hover {
	background-position: left 6px;
}
#navigation li ul.sub li ul.sub {
	list-style-type: none;
	margin-bottom: 8px;
	margin-left: 12px;
	margin-top: 2px;
	font-size: 11px;
}
#navigation li ul.sub li ul.sub li a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#navigation li ul.sub li ul.sub li a.act {
	font-weight: bold;
}
#productNavigation {
	position: absolute;
	left: 35px;
	top: 30px;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 10;
}


#rootline {
	float: left;
	width: 700px;
	margin-left: 42px;
	display: inline;
	margin-top: 15px;
	font-size: 9px;
	color: #999;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#rootline a {
	color: #999;
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
}
#rootline a:hover {
	text-decoration: underline;
	margin-right: 3px;
	margin-left: 3px;
	color: #006EB3;
}
#rootline a span {
	margin-right: 0px;
	margin-left: 0px;
}
#rootline span {
	margin-right: 3px;
	margin-left: 3px;
	cursor: default;
}
#shortcuts {
	position: absolute;
	z-index: 2;
	top: 3px;
	right: 60px;
	text-transform: uppercase;
	font-size: 14px;
}
#shortcuts a {
	color: #333;
	text-decoration: none;
	margin-right: 8px;
	margin-left: 8px;
}
#shortcuts a:hover {
	color: #006EB3;
}
#shortcuts a.act {
	font-weight: bold;
	color: #006EB3;
}
.content {
	background-image: url(gfx/bg_middle.png);
	background-repeat: repeat-y;
	float: left;
	width: 100%;
	position: relative;
}
.content .vspace  {
	float: left;
	width: 10px;
	height: 400px;
}
.content #content{
	float: left;
	width: 700px;
	margin-left: 25px;
	position: relative;
	/* [disabled]background-color: #CCC; */
}
.content #content .colNormal_1 {
	float: left;
	width: 500px;
	position: relative;
}
.content #content .colNormal h2 {
	font-size: 20px;
	padding-bottom: 6px;
}
.content #content .colRight {
	float: right;
	width: 170px;
	position: relative;
}
.layout_1 .content #content {
	width: 960px;
	margin-top: 30px;
	margin-left: 15px;
	background-image: url(gfx/bg_teasers.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 5px;
}
.layout_1 .content #content .teaser {
	width: 320px;
	/* [disabled]border-right-width: 1px; */
	/* [disabled]border-right-style: dotted; */
	/* [disabled]border-right-color: #CCC; */
	float: left;
	padding-right: 40px;
	padding-left: 40px;
}
.layout_1 .content #content .teaser.small {
	float: left;
	width: 120px;
	padding-right: 20px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.layout_1 .content #content .teaser .button-blue {
	margin-top: 0px;
	margin-bottom: 5px;
}
.button-blue  {
	float: left;
	height: 31px;
	line-height: 31px;
	margin-top: 24px;
	background-attachment: scroll;
	background-image: url(gfx/buttons-blue.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: right -46px;
	display: block;
	font-size: 13px;
	margin-bottom: 25px;
	padding-right: 22px;
	text-transform: uppercase;
}
.button-blue a  {
	background-position: left 0px;
	color: #ffffff;
	/* [disabled]font-size: 14px; */
	line-height: 31px;
	padding: 0 15px 0 18px;
	white-space: nowrap;
	text-transform: none;
	background-image: url(gfx/buttons-blue.png);
	display: block;
	height: 100%;
	text-decoration: none;
	white-space: nowrap;
}
.button-blue-small {
	float: left;
	height: 22px;
	line-height: 22px;
	margin-top: 3px;
	background-attachment: scroll;
	background-image: url(gfx/buttonSmall-blue.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: right -28px;
	display: block;
	font-size: 12px;
	margin-bottom: 3px;
	padding-right: 22px;
	text-transform: uppercase;
}
.button-blue-small a {
	background-position: left 0px;
	color: #ffffff;
	/* [disabled]font-size: 14px; */
	line-height: 22px;
	white-space: nowrap;
	text-transform: none;
	background-image: url(gfx/buttonSmall-blue.png);
	display: block;
	height: 100%;
	text-decoration: none;
	white-space: nowrap;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 18px;
}
.tx-felogin-pi1 p {
	margin-bottom: 10px;
	margin-right: 200px;
}
.tx-felogin-pi1 form p {
	display: inline;
	margin-right: 0px;
	margin-bottom: 0px;
}
.tx-felogin-pi1 form div{
	width: 100%;
	float: left;
}
.tx-felogin-pi1 input {
	float: right;
}
.tx-felogin-pi1 input[type="text"],
.tx-felogin-pi1 input[type="password"] {
	width: 160px;
}
.tx-felogin-pi1 label   {
	/* [disabled]display: inline-block; */
	/* [disabled]width: 120px; */
	float: left;
	padding-top: 2px;
}
.tx-felogin-pi1 fieldset {
	width: 280px;
}
.tx-felogin-pi1 fieldset.forgot {
	width: 385px;
}
.tx-felogin-pi1 fieldset.change {
	width: 350px;
}
#logon {
	float: right;
	font-size: 11px;
	width: 200px;
	text-align: right;
	margin-right: 40px;
	margin-top: 10px;
	color: #999;
}
#logon a{
	margin-left: 0.8em;
}


.bx-wrapper .bx-viewport {
	box-sizing: border-box;
	border: none;
}
.bx-wrapper .bx-caption span {
	padding-bottom: 15px;
}
.bx-wrapper .bx-controls-direction a {
	z-index: 900;	
}
.largeSlider {
	height: auto;
	margin-left: 15px;
	margin-right: 15px;
}
.largeSlider > .bx-slider {
	margin-right: auto;
	margin-left: auto;
	position: relative;	
}
.largeSlider .bx-wrapper {
	margin-bottom: 0px;
}
.largeSlider .bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: 0px;
	background: none;
}
.image-behind {
}
.image-behind > .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px;
}
.image-behind .container {
	margin-top: 0px !important;
}
.image-behind .text {
/* [disabled]margin-top: 10px; */
}
.image-behind {
		position: relative;	
	}
.image-behind > .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px !important;
}
.image-behind > .before {
	position: absolute;
	left: 60px;
	top: 30px;
	z-index: 2;
	width: 350px;
}
.image-behind .text {
/* [disabled]margin-left: 40px; */
/* [disabled]margin-right: 40px; */
/* [disabled]width: 320px; */
}
.image-behind .text h2 {
/* [disabled]font-weight: 200; */
/* [disabled]font-size: 36px; */
/* [disabled]margin-bottom: 12px; */
}
.image-behind .before p {
	font-size: 15px;
	line-height: 20px;
}


#body.layout_4 .head .box {
	height: 54px;
}

.layout_4 .content #content {
	width: 890px;
	margin-top: 80px;
	margin-left: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
}
.layout_4 .content #content h1 {
	font-size: 28px;
}
.layout_4 .content #content h2 {
	font-size: 24px;
}
.layout_4 .content #content h3 {
	font-size: 20px;
}
.layout_4 .content #content p {
	line-height: 24px;
	padding-bottom: 10px;
	margin-right: 10px;
}
.layout_4 .content #content ul.ulList {
	margin-top: 0px;
	margin-bottom: 5px;
}
.layout_4 .content #content ul.ulList li {
	padding-top: 0px;
	padding-bottom: 6px;	
}
.layout_4 .content #content .button-blue,
.layout_4 .content #content .button-blue-small {
	margin-top: 0px;
	padding-bottom: 0px;
}
.csc-frame-rulerBefore {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 30px;
}
.layout_4 .teaser {
	width: 33.3333%;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}